*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'open sans' , sans-serif;
}

/*================================ navbar======================================== */





/* atyle for jumbotron */
#landing-jumbo{
    /* height occupy 75% of the screen's height */
    height:75vh ;
    /* assign flex container */
    display: flex;

    /* vertically center the elements inside the jumbotron */
    align-items: center;
    background-color: #6DCCDE;
    color: #FFF;
}

/* style all the heading element w/ zill slab */

h1,h2,h3,h4,h5,h6{
    font-family: 'Zilla Slab', serif ;
}

/* profile image */
#profile-image{
    background-image: url("http://via.placeholder.com/150");
    /* stretch */
    background-size: cover;
/* prevent image from repeating */
    background-repeat: no-repeat;
/* center */
    background-position: center;
/* height */
    height: 50vh;
}

.tech-stack{
    height: 100px;
    margin-top: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#html{
    background-image: url("http://via.placeholder.com/150");
}

#css{
    background-image: url("http://via.placeholder.com/150");
}
#js{
    background-image: url("http://via.placeholder.com/150");
}
#gitlab{
    background-image: url("http://via.placeholder.com/150");

}
#google{
    background-image: url("http://via.placeholder.com/150");
}

#work-button{
    margin:20px;
}

/*===================== more styling */

body{
    background-color: #eee;
}

#main-section{
    background-color: #FFF;
    padding: 70px 50px;
    border-radius: 30px;
}

footer{
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
    padding: 5px;
}


